body {
	font-family: Arial, Helvetica, sans-serif;
	color:#033;
	font-size: 12px;
	font-style: normal;
	background-color: #f0f0f0;
	margin-top: 0;
	text-align:center;
}
.table1 {
	border: 0px;
	text-align:centre;
	height: 100%;
	table td, table th align:center;
}
.top_tab{
	background-image:url('assets/site_images/top-banner-bg.jpg');
	width: 100%;
}
	
.table2 {
	border: 0px;
	width:1354px;
    table td, table th padding : 0;
	align:center;
}
.table3 {
	border: 0px;
	width:1354px;
    table td, table th padding : 0;
	align:center;
}
.table4 {
	border: 0px;
	height: 95px;
	width: 1198px;
}
.table5 {
	border: 0px;
	height: 450px;
	width: 1354px;
}
.table6 {
	border: 0px;
	height: 25px;
	width: 97%;
}

.main-header {
	color:#333;
	font-size: 12px;
	font-weight: bold;
}
.main-header2 {
	color:#333;
	font-size: 13px;
	font-weight: bold;
}

.medium-black-text {
	color:#000;
	font-size: 12px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}

.small-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 12px;
	font-weight: normal;
}

.specials-blue-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#06F;
	font-size: 13px;
	font-weight: bold;
}

.copyright-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#525252;
	font-size: 11px;
	font-weight: normal;
}

.medium-grey-text {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size: 11px;
	font-weight: normal;
}


a:link {
	font-size: 11px;
	color:#666;
	font-style: normal;
}
a:hover {
	font-size: 12px;
	color:#F06;
	font-style: normal;
}
a:visited {
	font-size: 11px;
	color:#666;
	font-style: normal;
}
a:active {
	font-size: 11px;
	color:#666;
	font-style: normal;
}

a.smallBlue:link {
	font-size: 10px;
	color:#999;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	font-variant: normal;
}
a.smallBlue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color:#666;
	text-decoration: underline;
	font-variant: normal;
}
a.smallBlue:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: underline;
	line-height: normal;
}
a.smallBlue:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666;
	text-decoration: underline;
}

/*<![CDATA[*/
 td.c13 {background-color: #080611}
 td.c12 {background-color: #420932}
 td.c11 {background-color: #2B2457}
 td.c10 {background-color: #FFFFFF}
 a.c9 {text-decoration: none}
 td.c8 {background-color: #300729}
 span.c7 {font-family: Arial, Helvetica, sans-serif}
 span.c6 {font-family: Arial, Helvetica, sans-serif; font-size: 80%}
 p.c5 {text-align: center}
 div.c4 {text-align: justify}
 div.c3 {text-align: left}
 div.c2 {text-align: right}
 div.c1 {text-align: center}
/*]]>*/


 Form 
input { 
 font-size: 13px;
 font-weight: bold;
 color: #000000;
 background-color:#CCC; 
 border:2;
}
select { 
 background-color:#F6C;
 font-size: 13px;
 color: #000000;
}
textarea { 
 background-color: #CCC; 
 color: #000000;
 height: 70px;
 width:240px;
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
}
 EndForm 



/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CCAttribution-ShareAlike 2.5 Brazil - http://creativecommons.org/licenses/by-sa/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute; /* position of preview image*/
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: 0; }/* border of buttons and loading image in preview image*/
#lightbox-container-image-box { /* position of previe image and comments*/
	position: relative;
	background-color: #fff;
	width: 350px;
	height: 350px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; } /* position of previe image*/
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 11px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #000; 
}
#lightbox-container-image-data #lightbox-image-details { /* position of text in preview*/
	width: 85%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: right; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 1.4em;	
}

.ad-gallery {
  width: 800px;
}
.ad-gallery, .ad-gallery * {
  margin: 0;
  padding: 0;
}
  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #666;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(assets/non-existing.jpg)\9
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(assets/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(assets/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        border: 0;
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: url(assets/opa75.png);
        color: #000;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(assets/ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: url(assets/ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
              border: 3px solid #666;
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              border: 3px solid #616161;
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #EEBE81;
}

div.container {
	padding: 5px;
	border: 1px solid #202020;
	width: 590px;
	height: 220px;
	margin: 20px auto 0px auto;
}

.mouseWheelFix {
	margin: 20px auto 0px auto ;
}

div.description {
	width: 590px;
	margin: 20px auto 0px auto;
}


h1.next {
	text-align: center
}

h1 a {
	color: #909090;
}

div.examples {
	margin: 10px auto 10px auto;
	padding-left: 200px;
	width: 390px;
	height: 18px;
	line-height: 18px;
}

.examples a {
	display: block;
	float: left;
	width: 16px;
	line-height: 16px;
	height: 16px;
	background-color: #202020;
	border: 1px solid #606060;
	margin-left: 5px;
	text-align: center;
	color: white;
	font-size: 9px;
	font-weight: bold;
}

.examples a:hover {
	background-color: #404040;
}

.examples a.selected {
	background-color: #404040;
	border: 1px solid #A0A0A0;
}

.examples div {
	float: left;
	font-weight: bold;
	color: #A0A0A0;
}

.examples div.right {
	float: right
}

.SpecialPinkBold {
	color: #C06;
	font-size: 15px;
	font-weight:bold;
}
.SpecialGreenBold {
	color: #093;
	font-size: 15px;
	font-weight:bold;
}

.SpecialPinkBoldSmaller {
	color: #C06;
	font-size: 13px;
	font-weight:bold;
}